html{font-size: 16px;}
*{margin: 0; padding: 0}

body { background: #fff963; font-family: "Arial";}
footer { background: #58595B; font-family: "Arial";}

.inicio {background-color: #0bd0ff; height: 3rem; margin-bottom: 2rem;}

.inicio {margin-left: 0rem; text-align: center;}

.inicio li {display:inline-flex; padding: 1rem; ; text-decoration: none;}
.inicio a {text-decoration: none; margin-top: 0rem; color: #e0f1ff; font-weight: bold;}
.inicio a:hover {color: #fd7171;}


.perfil {margin-left: 3rem; margin-top: 1rem;}
.perfil h1 {font-size: 1.7rem; margin-top: 1rem; color: #fd7171; font-weight: 1000}
.perfil h2 {font-size: 1.2rem; margin-top: 0.2rem; margin-bottom: 2rem; color: #fd7171;}

.materiagris {background-color: #606060; padding-left: 3rem; height: 2rem; padding-top: 0.5rem; font-size: 1.4rem; color: #fff963;}
.materias {display: flex; margin-left: -2rem; height: 18rem; background-color: #606060;}
.materias article {padding-left: 5rem;}
.materias article h4 {padding-top: 1rem; color: #e0f1ff;}
.materias article h3 {padding-top: 1rem; color: #fff963;}
.materias article li {padding-top: 0.7rem; color: #e0f1ff;}

.equipo {margin-left: 3rem; margin-top: 1.5rem; margin-bottom: 1.5rem}
.equipo h2 {font-size: 1.2rem; margin-top: 0.2rem; margin-bottom: 1rem; color: #fd7171;}
.equipo li {display:inline-flex; padding: 1rem; ; text-decoration: none;}
.equipo a  {text-decoration: none; color: #fd7171; font-weight: bold;}
.equipo a:hover  {color: #58595B;}




.comision {margin-left: 3rem; margin-top: 1.5rem; margin-bottom: 1.5rem}
.comision h3 {font-size: 1.2rem; margin-top: 0.2rem; margin-bottom: 1rem; color: #fd7171;}
.comision p {display:inline-flex; padding: 1rem; ; text-decoration: none;}

footer {padding-top: 1rem; padding-bottom: 1rem; padding-left: 3rem;}

footer a{ text-decoration: none; color: #e0f1ff;}
footer a:hover { color: #fd7171;}

footer p{ color: #e0f1ff; padding-top: 0.2rem; font-size: 0.7rem;}


/*RESPONSIVE - 1090px*/

@media (max-width: 1090px) {
    
    html{font-size: 12px;}
    
body {background:#f0fddf; text-align: center}
    
    .inicio {background: #0bd0ff; 
    margin:0rem;  margin-bottom: 2rem;
    position: fixed; 
    width:100%;font-size: 12px}
    
  .materiagris {background-color: #606060; padding-left: 3rem; height: 2rem; padding-top: 0.5rem; font-size: 1.4rem; color: #fff963}  
.materias {display: flex; flex-direction: column; flex-wrap: nowrap margin-left: -2rem; height: 18rem; background-color: #606060;padding-bottom: 17rem}
    

    
    
    
    .
    


 

    
  
    
    
    





